GWT 2.7.0

## com.google.gwt.user.client.ui
Interface NativeHorizontalScrollbar.Style

All Superinterfaces:
  CssResource, CssResourceBase, ResourcePrototype

All Known Subinterfaces:
  NativeHorizontalScrollbar.StyleTransparant

Enclosing class:
  NativeHorizontalScrollbar

    @CssResource.ImportedWithPrefix(value="gwt-NativeHorizontalScrollbar")
    public static interface NativeHorizontalScrollbar.Style

extends CssResource

Styles used by this widget.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.resources.client.CssResource
`CssResource.ClassName, CssResource.Import, CssResource.ImportedWithPrefix, CssResource.NotStrict, CssResource.Shared, CssResource.Strict`

Field Summary
`static java.lang.String` | `DEFAULT_CSS` The path to the default CSS styles used by this resource.

Method Summary
`java.lang.String` | `nativeHorizontalScrollbar()` Applied to the scrollbar.

Methods inherited from interface com.google.gwt.resources.client.CssResource
`ensureInjected, getText`

Methods inherited from interface com.google.gwt.resources.client.ResourcePrototype
`getName`

Field Detail

### DEFAULT_CSS

    static final java.lang.String DEFAULT_CSS

  The path to the default CSS styles used by this resource.

  See Also:
    Constant Field Values

Method Detail

### nativeHorizontalScrollbar

    java.lang.String nativeHorizontalScrollbar()

  Applied to the scrollbar.

GWT 2.7.0